Subject: Great content ideas for your website
From: Payal k <[email-masked]>
To: [email-masked]
Date: Tue, 22 Mar 2022 18:58:18 +0530

Hi ,

Payal here , I’m reaching out to check if you are accepting content from
guest contributors

We are trying to establish ourselves as a helpful, trustworthy brand, and
we think the best way to do that is through quality content. We’ve already
been featured in some respectable publications

If you do publish content from guest authors, I would love an opportunity
to be one of them.
I don’t mind discussing additional topics if you don’t think these are a
good fit for your audience.

Looking forward to your thoughts,

-- 
Kindly Regards,
Payal Kale
Content Writer